<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000025" xml:lang="en">
   <Header>
      <Title>To close service orders</Title>
      <Keyword type="header" order="d1e2415201">
         <Level1>Service orders</Level1>
         <Level2>close</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2415206">
         <Level1>Close service orders</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>You can close a <Link href="/baanerp/ts/glossary/glossary#ServicOrder_ts" role="glossary">service order</Link> in the <GUIRef href="/baanerp/ts/soc/tssoc2201m000" role="session">Close Service Orders and Copy to History (tssoc2201m000)</GUIRef> session. In this session,
		you can set the status of the order, the related activity lines, and the
		related cost lines to Closed. The service order and related lines can be posted
		to history or can be deleted.</Paragraph>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>To post the
		  service-order data to history, you must select the Service Order History check
		  box in the <GUIRef href="/baanerp/ts/soc/tssoc0100m000" role="session">Service Order Parameters (tssoc0100m000)</GUIRef> session.</Paragraph>
      </Note>
      <Paragraph>If you select the Delete
		Service Order check box, the specified range of orders is also removed from the <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service Orders (tssoc2100m000)</GUIRef> session.</Paragraph>
      <List>
         <ListIntro>Only orders that have a Costed or Canceled status can be
		  processed. If these orders and related lines are posted to history, the
		  following history sessions are updated:</ListIntro>
         <ListItem> 
            <GUIRef href="/baanerp/ts/soc/tssoc8551m000" role="session">History Service Orders (tssoc8551m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/ts/soc/tssoc8552m000" role="session">History Service Order Activities (tssoc8552m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/ts/soc/tssoc8555m000" role="session">History Service Order Material Costs (tssoc8555m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/ts/soc/tssoc8556m000" role="session">History Service Order Labor Costs (tssoc8556m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/ts/soc/tssoc8557m000" role="session">History Service Order Other Costs (tssoc8557m000)</GUIRef>
         </ListItem>
      </List>
      <ProcedureList>
         <ListIntro>If you close an order, LN performs the
		  following checks:</ListIntro>
         <ListItem>The order must not be blocked.</ListItem>
         <ListItem>All order cost lines must have the Posted to Finance status.</ListItem>
         <ListItem>If the order is part of a project, the status of the project
		  must be Closed or Canceled. Refer to the <GUIRef href="/baanerp/ti/pcs/tipcs2102m000" role="session">Project Status (tipcs2102m000)</GUIRef> session.</ListItem>
         <ListItem>If tools are required to carry out the order, all tools must
		  be returned. The tool requirements must have been deleted from the <GUIRef href="/baanerp/ti/trp/titrp0111m000" role="session">Estimated Tool Requirements (titrp0111m000)</GUIRef> session.</ListItem>
      </ProcedureList>
      <Paragraph>If one of these
		conditions is not met, the order will not be closed and will not be posted to
		history.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000045" role="manual">To cancel service orders</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>